id: "GlomSpecies"                            
title: STRINGS.CODEX.MORB.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                               
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.MORB.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.MORB.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.MORB.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    #lockID: studyable_morb
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.MORB.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    #lockID: studyable_morb 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.MORB.BODY.CONTAINER3
          style: Body
          preferredWidth: 256